const ASSETS_IMAGES_PATH = "assets/images/";
const ASSETS_SVG_PATH = "assets/svg/";
const PHONE_REGEX = r'^0?9[0-9]{8}$';
const PASSWORD_REGEX = r'^\w{8,}$';
const PREFIX_NUMBER = "+963";
const NO_DATE = "-- / -- / --";
const API_KEY = "fb695a0c5d1b815a4b62c6def1ecdc8b";
const DATE_FORMAT = "yyyy-MM-dd";
const DATE_TIME_FORMAT = "yyyy-MM-dd HH:mm";
const CACHED_TIME = 2;
